Subject: Viviance/Enron e-learning update?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 08:12:05 -0700 (PDT)

Hello Tom,

I have left several messages for you and have not heard back on where you
and your team are with your e-learning initiatives. Our understanding was
that you would contact us with an update after your meeting with Tim on May
16. It is now May 30 and we still have not heard back from you.

Do you need additional information from Viviance? If so, please let me know.
I believe I provided everything you requested. If you need more time, I
certainly understand.

I am in Detroit meeting with customers through Thursday but can be reached
on my cell phone at 512-762-5151 or a simple email response would be great.

We look forward to hearing from you soon and I hope all is well.

Regards,

Jim Martino
Sr. Vice President of Sales
North America
Viviance new education, Inc.
200 East Sixth St. Ste. 301
Austin, Texas 78701
Tel:512-481-1595
Fax:512-481-9525
website: www.viviance.com
email: [email-masked]
"We increase your Return on Education"